Subject: Re: On Publishing: A Little More...
From: Kay <[email-masked]>
To: John D Haefele <[email-masked]>
Cc: Char Olson <[email-masked]>, Dan Boulden <[email-masked]>, George Vanderburgh <[email-masked]>, Henry & Pat Russell <[email-masked]>, James Roberts <[email-masked]>, Jim Kirchstein <[email-masked]>, Karen Nelson <[email-masked]>, Kenneth Grant <[email-masked]>, Mary or David Schweitzer <[email-masked]>, Perry Huntoon <[email-masked]>, Rodney Schroeter <[email-masked]>, Tracy Heron <[email-masked]>
Date: Tue, 11 Oct 2011 13:56:57 -0500

I have seen the handwriting on the wall for the future of publication for the past five years. I talked ebooks, Kindle, etc. to deaf ears. It was threatening to some, unnecessary to others, not of interest to many. As far as I am concerned we are already five years behind. The Kindle is already obsolete as the iPad replaces it.

However, I do see a turnaround and new understanding. But to gain the kind of quality and detail you propose would require a full staff of artists and literary experts to produce the results. It would take years we don't have to get a couple of "perfect" books out there. While I view it as the ideal, I think we should get our feet wet with some trial efforts using something we already have and do it yet this year. We have to be realistic about our boards' time and capabilities. 

We are just a friendly group of volunteers not a publishing company, not a business of paid employees to give orders to, not experts in any field relating to these goals. We need to recognize our limitations and work with them. But most of all get started and take the first step. How do others see it?

Kay

On Oct 11, 2011, at 1:07 PM, "John D Haefele" <[email-masked]> wrote:

> Hi everyone,
> 
>  
> 
> I hope that you will read the attached scan, which is something I lifted from a brand new “[Barry] Malzberg & [Mike] Resnick Dialogues” magazine column.  Here are a handful of Barry’s comments about the future of publishing, which are self-explanatory, but which also help to explain why I have been advocating with the Board that future releases under the auspices of ADS should be carefully thought through and planned, and not be merely a straight reprint—that we should consider new and unique combinations, packaging along with the intended “content” fresh introductions, bibliographic information, relevant illustrations, etc., as well as promoting and then meeting or exceeding  a new implied promise that the ADS, more than any other source of Aug’s materials, stands for authoritative texts, rigorous copy-proofing, and top-notch production values, no matter which channel of distribution is used.
> 
>  
> 
> Again—respectfully,
> 
>  
> 
> John
> 
>      
> 
> <Scan.pdf>